@import url("../css_old/salonnv.css");
/*---------- contects ----------*/

.calebx {
  margin: 0 0 20px 0;
}
.calebx h3 {
  margin: 0 0 10px;
  padding: 0 5px;
  font-size: 20px;
  font-weight: normal;
}
.calebx h3 .fmonth {
  font-size: 30px;
}
.calebx table {
  border-collapse: collapse;
  border: none;
  border-spacing: 0;
  border-right: 1px dotted #999;
  border-bottom: 1px dotted #999;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}
.calebx th {
  font-size: 12px;
  background-color: #E5E5E5;
  border-top: 1px dotted #999;
  border-left: 1px dotted #999;
  padding: 2px;
  font-weight: normal;
  line-height: 120%;
  text-align: center;
}
.calebx tr.salon th {
  color: #fff;
  width: 24px;
  font-size: 11px;
  font-weight: normal;
  padding: 5px 0;
  background-color: #333;
}
.calebx tr.salon th.lusso {
  color: #fff;
  width: auto; /* 212px */
  font-size: 13px;
  font-weight: normal;
  background-color: #728338;
  padding-right: 10px;
}
.calebx tr.salon th.ceramare {
  color: #fff;
  width: auto; /* 60px */
  font-size: 12px;
  font-weight: normal;
  background-color: #366;
}
.calebx tr.salon th.concorde {
  color: #fff;
  width: auto; /* 60px */
  font-size: 12px;
  font-weight: normal;
  background-color: #CC6D8C;
}
.calebx td {
  border-top: 1px dotted #999;
  border-left: 1px dotted #999;
  padding: 3px 5px;
  font-size: 12px;
  line-height: 140%;
}
.calebx td.whspNowrap {
  white-space: nowrap;
}
.calebx .sat {
  color: #fff;
  background-color: #666;
}
.calebx .sun {
  color: #fff;
  background-color: #c00;
}
.calebx .shuku {
  color: #c00;
}
.calebx .satshuku {
  color: #fcc;
  background-color: #666;
}

.calebx .sunshuku {
  color: #fcc;
  background-color: #c00;
}


.calebx .holiday {
  color: #c00;
  background-color: #fcc;
}
.calebx div.holiday {
  padding: 2px 5px;
  font-size: 13px;
}

/**/
.noteBox {
  text-align: left;
  margin: 0 0 15px;
  padding: 5px 0;
  background-color: #FFFBE5;
  border: 1px solid #c00;
  width: auto;
}
.noteBox dt {
  color: #c00;
  font-weight: bold;
  font-size: 16px;
  line-height: 1.4;
  margin: 5px 10px;
}
.noteBox dd {
  font-size: 13px;
  line-height: 1.5;
  margin: 0 10px 5px;
}

p.pNotes {
  display: block;
  padding: 6px 10px !important;
  font-wize: 11px !important;
  border: 1px dotted #c00;
  color: #c00 !important;
  margin-bottom: 8px !important;
}